name = "Improved Pillager Outpost"
filename = "ImprovedPillagerOutpost-v3.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/WQxwMPH5/versions/ljHLpPS7/ImprovedPillagerOutpost-v3.jar"
hash-format = "sha512"
hash = "1a67ccff9a116b65cb22a6b66fc715292971e35daabe6bdd437693888b33e0747b25421121f762dea402fd825ca3ada93e575ab66ae058ce243ad07dbbc146a6"

[update]
[update.modrinth]
mod-id = "WQxwMPH5"
version = "ljHLpPS7"
